handlers = java.util.logging.ConsoleHandler

java.util.logging.SimpleFormatter.format = %1$s : %4$s : %5$s %n

java.util.logging.ConsoleHandler.level = ALL
java.util.logging.ConsoleHandler.formatter = jul.IndentSimpleFormatter

.level= ALL
